path: /build/build/html2latex-dev-tex-1.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-imagemagick -libwww" emerge dev-tex/html2latex -pv -t && \
    USE="-imagemagick -libwww" emerge -j ${JOBS} --nodeps dev-tex/html2latex
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/html2latex && luet-portage --dir /pkgdir/html2latex
    dev-tex/html2latex && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b40ac4f54cb501b1bbc2540551d0009e6a7f45d43dda97e23adf45dd2b9c043b
  package:
    name: html2latex
    version: "1.1"
    category: dev-tex
    use_flags:
    - -imagemagick
    - -libwww
    requires:
    - name: HTML-Tree
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Perl script to convert HTML files into formatted LaTeX
    uri:
    - http://html2latex.sourceforge.net/
    license: GPL-2
    buildtimestamp: 2023-08-30 10:03:46.924396374 +0000 UTC m=+98.725825444
    labels:
      DEPEND: dev-perl/HTML-Tree dev-perl/XML-Simple imagemagick? ( media-gfx/imagemagick
        ) libwww? ( dev-perl/libwww-perl ) dev-lang/perl:=[-build(-)]
      IUSE: imagemagick libwww
      RDEPEND: dev-lang/perl:=[-build(-)]
      emerge.packages: dev-tex/html2latex
      kit: text-kit
      original.package.name: dev-tex/html2latex
      original.package.slot: "0"
      original.package.version: 1.1-r1
    treedir: /build/packages
  package_dir: /pkgdir/html2latex
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 484e3ca86ef9497853acba5302007b3431bf8618931c37b40fd1f3c8d8007419
compressiontype: zstd
files:
- usr/bin/html2latex
- usr/share/doc/html2latex-1.1-r1/Changes.bz2
- usr/share/doc/html2latex-1.1-r1/README.bz2
- usr/share/doc/html2latex-1.1-r1/TODO.bz2
- usr/share/man/man1/html2latex.1.bz2
- var/db/pkg/dev-tex/html2latex-1.1-r1/BUILD_TIME
- var/db/pkg/dev-tex/html2latex-1.1-r1/CATEGORY
- var/db/pkg/dev-tex/html2latex-1.1-r1/CBUILD
- var/db/pkg/dev-tex/html2latex-1.1-r1/CFLAGS
- var/db/pkg/dev-tex/html2latex-1.1-r1/CHOST
- var/db/pkg/dev-tex/html2latex-1.1-r1/CONTENTS
- var/db/pkg/dev-tex/html2latex-1.1-r1/COUNTER
- var/db/pkg/dev-tex/html2latex-1.1-r1/CXXFLAGS
- var/db/pkg/dev-tex/html2latex-1.1-r1/DEFINED_PHASES
- var/db/pkg/dev-tex/html2latex-1.1-r1/DEPEND
- var/db/pkg/dev-tex/html2latex-1.1-r1/DESCRIPTION
- var/db/pkg/dev-tex/html2latex-1.1-r1/EAPI
- var/db/pkg/dev-tex/html2latex-1.1-r1/FEATURES
- var/db/pkg/dev-tex/html2latex-1.1-r1/HOMEPAGE
- var/db/pkg/dev-tex/html2latex-1.1-r1/INHERITED
- var/db/pkg/dev-tex/html2latex-1.1-r1/IUSE
- var/db/pkg/dev-tex/html2latex-1.1-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-tex/html2latex-1.1-r1/KEYWORDS
- var/db/pkg/dev-tex/html2latex-1.1-r1/LDFLAGS
- var/db/pkg/dev-tex/html2latex-1.1-r1/LICENSE
- var/db/pkg/dev-tex/html2latex-1.1-r1/PF
- var/db/pkg/dev-tex/html2latex-1.1-r1/RDEPEND
- var/db/pkg/dev-tex/html2latex-1.1-r1/SIZE
- var/db/pkg/dev-tex/html2latex-1.1-r1/SLOT
- var/db/pkg/dev-tex/html2latex-1.1-r1/USE
- var/db/pkg/dev-tex/html2latex-1.1-r1/environment.bz2
- var/db/pkg/dev-tex/html2latex-1.1-r1/html2latex-1.1-r1.ebuild
- var/db/pkg/dev-tex/html2latex-1.1-r1/repository
package_cacheimage: ""
runtime:
  name: html2latex
  version: "1.1"
  category: dev-tex
  use_flags:
  - -imagemagick
  - -libwww
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Perl script to convert HTML files into formatted LaTeX
  uri:
  - http://html2latex.sourceforge.net/
  license: GPL-2
  labels:
    DEPEND: dev-perl/HTML-Tree dev-perl/XML-Simple imagemagick? ( media-gfx/imagemagick
      ) libwww? ( dev-perl/libwww-perl ) dev-lang/perl:=[-build(-)]
    IUSE: imagemagick libwww
    RDEPEND: dev-lang/perl:=[-build(-)]
    emerge.packages: dev-tex/html2latex
    kit: text-kit
    original.package.name: dev-tex/html2latex
    original.package.slot: "0"
    original.package.version: 1.1-r1
